RubyGems Navigation menu

fog-aws 0.1.1

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.22.0 - March 18, 2024 (444 ko)
  2. 3.21.1 - March 12, 2024 (444 ko)
  3. 3.21.0 - September 29, 2023 (444 ko)
  4. 3.20.0 - September 27, 2023 (444 ko)
  5. 3.19.0 - May 18, 2023 (442 ko)
  6. 0.1.1 - February 25, 2015 (411 ko)
Voir toutes les versions (79)

Dépendances de Runtime (4):

fog-core ~> 1.27
fog-json ~> 1.0
fog-xml ~> 0.1
ipaddress ~> 0.8

Dépendances de Development (3):

bundler ~> 1.6
rake ~> 10.0
shindo ~> 0.3

Propriétaires:

Auteurs:

  • Josh Lane, Wesley Beary

Total de contrôle SHA 256:

f16c80be530bdf2a98a4c1f0b14e0d5eba13993a9dd79cf3dc6f05e4aed6439d

Total de téléchargements 126 540 430

Pour cette version 858 521

License:

MIT

Version de Ruby requise: >= 0

Liens: